scriptisto(1)

NAME
scriptisto - A 'shebang-interpreter' for compiled languages

SYNOPSIS
scriptisto [-h|--help]

scriptisto [SCRIPT]

scriptisto [subcommands]

DESCRIPTION
A 'shebang-interpreter' for compiled languages

OPTIONS

-h, --help
    Print help information

[SCRIPT]
    A path for to a script to run and additional arguments passed to this script. A script path must start with '.' or '/'

SUBCOMMANDS

scriptisto-cache(1)
    Build cache operations

scriptisto-new(1)
    Prints an example starting script in a programming language of your choice

scriptisto-template(1)
    Manage custom script templates

scriptisto-build(1)
    Build a script without running

scriptisto-help(1)
    Print this message or the help of the given subcommand(s)